group:
  description: ''
  name: 1tontech
  projects:
  - description: ''
    mirrorRelease: false
    name: intellij-spring-assistant
    topic: ''
- name: 'intellij-spring-assistant'
    description: ''
    mirrorRelease: false
    topic: ''
  